{
	"entity.magic_missile.spawn": {
		"sounds": [
			"undeadmaelys-weapons:entity/magic_missile/spawn"
		]
  },
	"entity.magic_missile.die": {
		"sounds": [
			"undeadmaelys-weapons:entity/magic_missile/die"
		]
  } 
}
